body {
  background-color: #000; /* Black background */
  color: #fff;
}
.navbar {
    background-color: #00000036;
    backdrop-filter: blur(3px);
}
.navbar-nav .nav-link {
  color: #fff;
  margin-right: 20px;
}

.navbar-toggler:focus {
  box-shadow: none !important;
}
.navbar-nav .nav-link.active {
  border-bottom: 2px solid #00b4d8; /* Active link underline */
}

.btn-custom {
  background-image: linear-gradient(
    to right,
    #1fa2ff 0%,
    #12d8fa 51%,
    #1fa2ff 100%
  );
  padding: 7px 15px;
  text-align: center;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  border-radius: 5px;
  font-weight: bold;
  margin-left: 7px;
}

.btn-custom:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}

.logo {
  width: 50px;
}

.sidebar {
  padding: 0 20px;
  border: 1px solid #ddd;
}
.sidebar .nav-link {
  font-weight: 500;

  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: normal;
  border-top: 1px solid #ddd;
  padding: 10px 0;
}

.sidebar .nav-link:nth-child(1) {
  border-top: 0;
}

.sidebar .nav-link i {
  margin-right: 10px;
}
.sidebar .nav-link:hover {
  text-decoration: none;
  color: #0d6efd;
}

.content img {
  width: 100%;
  height: 500px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.footer-icons {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 40px;
}
.footer-icons .icon {
  text-align: center;
  text-decoration: none;
  color: #fff;
}

.footer-icons .icon .single-icon {
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 50%;
  display: inline-block;
}

.footer-icons .icon .single-icon i {
  font-size: 25px;
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #692c9a;
  line-height: 60px;
}
.footer-icons .icon p {
  margin-top: 5px;
  font-weight: 500;
}

.admission-section {
  /*background: linear-gradient(to right, #672d97 10%, #bc4faf 90%);*/
  overflow: hidden;
  padding: 100px;
}

.admission-section h2 {
  font-size: 3rem;
  font-weight: bold;
}

.admission-section p {
  font-size: 1.2rem;
  font-weight: 600;
}

.btn-outline-light {
  padding: 0.5rem 2rem;
  border: 2px solid #fff;
  color: #fff;
  transition: background-image 0.3s ease;
}

.btn-outline-light:hover {
  background-image: linear-gradient(
    to right,
    #1fa2ff 0%,
    #12d8fa 51%,
    #1fa2ff 100%
  );
  background-size: 200% auto;
}

/* Decorative Dots */
.decorative-dots {
  width: 100px;
  height: 100px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(5, 1fr);
  gap: 5px;
  left: 30px;
  top: 30px;
}

.decorative-dots div {
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.2);
}

.right-dots {
  right: 30px;
  left: auto;
  top: 30px;
}




/* Course section */
.course-section {
  background-color: #000000;
}

.card-image img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.section-header {
  font-size: 2.5rem;
  font-weight: bold;
  text-transform: uppercase;
}

.section-des {
  font-size: 1rem;
  color: #fff;
}

.card {
  background-color: #000;
  color: white;
  border: none;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}

.card h5 {
  font-size: 1.5rem;
  font-weight: bold;
}

.card p {
  font-family: "Roboto", sans-serif;
}


.services-section {
  background-color: #000;
}
.services-section .services-image {
  width: 250px;
}

.services-section h2 {
  font-weight: bold;
  font-size: 2.5rem;
}

.services-section p {
  font-weight: normal;
  font-size: 1rem;
}

.service-box {
  background-color: #191a1a !important;
  transition: transform 0.3s ease;
}

.service-box:hover {
  transform: scale(1.05);
}

.text-primary {
  color: #007bff !important;
  font-weight: bold;
}

.qna-section {
  background-color: #000;
}

.qna-section h2 {
  font-weight: bold;
  font-size: 2.5rem;
}

.qna-section h4 {
  background: linear-gradient(to right, #672d97 10%, #bc4faf 90%);
  padding: 15px;
  border-radius: 6px;
  color: #fff;
}

.qna-section h4:hover {
  box-shadow: rgba(38, 57, 77, 0.338) 0px 20px 30px -10px;
}

.call-to-action-section {
  background: #000000;
  overflow: hidden;
  padding: 100px;
}

.call-to-action-section h2 {
  font-size: 2.5rem;
  font-weight: 600;
}

/* Footer Section */

.footer-section {
  background-color: #000000 !important;
}

.footer-logo img {
  max-width: 90px;
}

.footer-section p {
  color: #fff;
}

.footer-section .social-icons a {
  display: inline-block;
  margin-right: 10px;
}

.footer-section .social-icons i {
  font-size: 20px;
  border-radius: 0 10px;
  border: 1px solid #ddd;
  padding: 5px;
  transition: 0.2s;
}

.footer-section .social-icons i:hover {
  border: 1px solid #28a2db;
  scale: 1.1;
  color: #28a2db;
}

.footer-section h5 {
  color: #fff;
}

.footer-section a {
  color: #ccc;
  text-decoration: none;
}

.footer-section a:hover {
  color: #28a2db !important;
  text-decoration: underline;
}

.footer-section .mt-3 img {
  max-width: 140px;
  margin-right: 10px;
}

.footer-section i {
  margin-right: 10px;
}
.footer-section .ps-policy {
  padding: 30px 0;
  padding-left: 3rem !important;
}



.banner-section {
  background-image: url("./image/hero_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -50px;
  padding-top: 50px;
}

.banner-section .banner-bottom {
  background-color: rgb(14 11 11 / 5%);
    margin-top: 76px;

}

.banner-section .banner-bottom .hero-section {
  /*background-image: url("./image/bg_1.jpg");*/
  /*background-size: cover;*/
  /*background-repeat: no-repeat;*/

  border-radius: 10px;
}

.banner-section .banner-bottom .hero-section .hero-banner {
    padding: 50px 80px;
    
    border-radius: 10px;
}
h1.our-name>span {
    color: #FFFF00;
}
.banner-section .banner-bottom .hero-section .hero-banner .our-name {
  color: #16cbfc;
  font-size:4rem;
}

.banner-section .banner-bottom .hero-section .hero-banner a {
  background-color: transparent;
  border-radius: 20px;
  padding: 5px 20px;
  font-weight: bold;
  transition: 0.3s;
}

.banner-section .banner-bottom .hero-section .hero-banner a:nth-child(1) {
  color: yellow;
  border: 1px solid yellow;
  text-decoration: none;
}
.banner-section
  .banner-bottom
  .hero-section
  .hero-banner
  a:nth-child(1):hover {
  color: black;
  background-color: yellow;
}

.banner-section .banner-bottom .hero-section .hero-banner a:nth-child(2) {
  color: #16cbfc;
  border: 1px solid #16cbfc;
  text-decoration: none;
}
.banner-section
  .banner-bottom
  .hero-section
  .hero-banner
  a:nth-child(2):hover {
  color: black;
  background-color: #16cbfc;
}

.banner-section .banner-bottom .hero-section .hero-banner a:nth-child(3) {
  color: yellow;
  border: 1px solid yellow;
  text-decoration: none;
}
.banner-section
  .banner-bottom
  .hero-section
  .hero-banner
  a:nth-child(3):hover {
  color: black;
  background-color: yellow;
}









@media (max-width: 600px) {

  div#navbarNav {
    position: absolute;
    background-color: black;
    top: 70px;
    left: 0px;
    width: 100%;
    margin: auto;
    padding-left: 15px;
    padding-bottom: 15px;
    z-index: 9;
  }
 .banner-section .banner-bottom .hero-section .hero-banner .our-name {
  
  font-size:2.5rem;
}
  .footer-icons .icon .single-icon {
    padding: 2px;
  }

  .footer-icons .icon .single-icon i {
    font-size: 15px;

    width: 40px;
    height: 40px;

    line-height: 40px;
  }

  .footer-icons .icon p {
    margin-top: 2px;
    font-weight: 200;
    font-size: 14px;
  }
  .sidebar {
    display: none;
  }
  .content img {
    height: 250px;
  }
  .admission-section {
    padding: 50px 10px;
  }

  .admission-section h2 {
    font-size: 2rem;
  }

  .admission-section p {
    font-size: 1rem;
  }

  .call-to-action-section {
    padding: 50px 10px;
  }

  .call-to-action-section h2 {
    font-size: 2rem;
  }

  .footer-section {
    padding: 0 20px;
  }

  .footer-section .ps-policy {
    padding-left: 0.7rem !important;
  }
  
  
  
 .banner-section .banner-bottom {
    margin-top: 30px;
  }

  .banner-section .banner-bottom .hero-section .hero-banner {
    padding: 20px 20px;
    
    border-radius: 10px;
  } 
  
  .banner-section .banner-bottom .hero-section .hero-banner a {
  background-color: transparent;
  padding: 5px 10px;
}
  
  
  
  
  
  
  
  
  
  
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1450px;
  }
}
